/*---------------------------------------------------------------------*/
/*  GLOBAL STYLES
/*---------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Great+Vibes|Lato:300,400,700');

body{
    font-family: 'Lato', sans-serif;
    font-weight:400;
}

a:hover{
    text-decoration:none;
    -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
    -ms-transition:all 0.5s ease;
    transition:all 0.5s ease;
}
a:focus{
    outline:none;
}
.btn-link:hover,
.btn-link:focus {
    text-decoration: none;
}
.btn{
    white-space: nowrap;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: none ; 
    outline-offset: none;
    box-shadow:none;
}
.btn,
.btn.focus,
.btn:focus, 
.btn:hover{
    -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
    -ms-transition:all 0.5s ease;
    transition:all 0.5s ease;    
}
.owl-wrapper-outer{
    background:none ;
    box-shadow:none ;
    border:none ;
    border-radius:0px ;
}
.owl-carousel,
.owl-controls{
    background:none ;
    margin:0 ;
}
.paddleft{
    padding-left:0px;
}
.padd0{
    padding:0px;
}
.padbot30{
    padding-bottom:30px; 
}
.paddright{
    padding-right:0;
}
.mar-b{
    margin-bottom:80px;
}
.btn-theme{
    background:#8C0000;;
    color:#fff;
    text-transform:uppercase;
    font-weight:700;
    font-size:16px;
    border-radius:4px;
    border:1px solid #8C0000;; 
    height:50px;
    line-height: 34px;
}
.btn-theme:hover,
.btn-theme:active:hover, 
.btn-theme:focus{
    background:#fff;
    border-color: #8C0000; 
    color: #8C0000; 
}
.btn-theme-alt{
    background:#fff;
    color:#8C0000;
    text-transform:uppercase;
    font-weight:700;
    font-size:16px;
    border-radius:4px;
    border:1px solid #8C0000;; 
    height:50px;
    line-height: 34px;
}
.btn-theme-alt:hover,
.btn-theme-alt:active:hover, 
.btn-theme-alt:focus{
    background:#e54c2a;
    border-color: #8C0000; 
    color: #fff; 
}
.btn-md{
    height: 40px;
    line-height: 24px;
}
.btn-wide{
    padding-left: 25px;
    padding-right: 25px;
}
.btn-primary{
    background:transparent;
    color:#fff;
    text-transform:uppercase;
    font-weight:700;
    font-size:16px;
    border-radius:4px;
    border:1px solid #fff; 
    height:50px;
    line-height: 34px;
}
.btn-primary:hover,
.btn-primary:active:hover, 
.btn-primary:focus{
    background:#8C0000;
    border:1px solid #e54c2a; 
}
.des{
    font-size:15px;
    font-weight:400;
    color:#757575;
    line-height:26px;
}
.bottom-top:hover .icofont{
    color:#fff;
}
.bottom-top:hover {
    transition-duration: 1s;
    transition-timing-function: linear;
}
.bottom-top {
    display: none;
    position: fixed;
    z-index: 999;
    right: 20px;
    bottom: 60px;
    border-radius:4px;
    padding:8px;
}
.bottom-top .icofont{
    font-size:20px;
    color:#fff;
}
.bottom-top{
    background:#e54c2a;
}
.divider {
    position: relative;
}
.divider.style-1 {
    width: 90px;
}
.divider.style-1.left {
    width: 47px;
    margin: 15px 0 15px 0;
    padding-bottom: 1px;
}
.custom-heading.style-2 .divider.style-1,
.divider.style-3 {
    width: 47px;
}
.divider.style-1.center {
    margin: 10px auto 15px auto;
    padding-bottom: 1px;
}
.divider .hr-simple {
    position:absolute;
    height: 1px;
    width: 30px;
    background-color: #e54c2a;
}
.divider .hr-simple.left{
    left: 0;
}
.divider .hr-simple.right{
    right: 0;
}
.divider .hr-icon {
    position: absolute;
    font-size: 6px;
    top: -3px;
    left: 0;
    color: #e54c2a;
}
.divider.center .hr-icon {
    right: 0;
    top: -2px;
}
.divider.style-2.center {
    margin: 0 auto 0 auto;
}
.divider.style-2 {
    width: 240px;
    text-align: center;
}
.divider .hr-double.left:before {
    position:absolute;
    content: "";
    width: 76px;
    height: 1px;
    left: 17px;
    top: 14px;
}
.divider .hr-double.left:after {
    position:absolute;
    content: "";
    width: 93px;
    height: 1px;
    top: 18px;
    left: 0;
}
.divider .hr-double.right:before {
    position:absolute;
    content: "";
    width: 76px;
    height: 1px;
    right: 17px;
    top: 14px;
}
.divider .hr-double.right:after {
    position:absolute;
    content: "";
    width: 93px;
    height: 1px;
    top: 18px;
    right: 0;
}
.divider-svg {
    display: inline-block;
}
.divider .divider-svg img{
    width: 23px;
    height: 30px;
}
.divider .divider-svg {
    width: 23px;
    height: 30px;
    margin-left: 4px;
}
.simple-divider {
    width: 30px;
    height: 2px;
    display: inline-block;
    margin-bottom: 25px;
    margin-top: 15px;
}
.dropdown-menu{
    padding: 0;
}
.dropdown-item.active,
.dropdown-item:active{
    color:inherit;
    background: inherit;
}

/*---------------------------------------------------------------------*/
/*  COMMON TITLE
/*---------------------------------------------------------------------*/
.commontop h4{
    font-family: "Great Vibes",cursive;
    font-size:50px;
    font-weight:400;
    color:#333;
    text-transform:capitalize;
    margin:50px 0 10px;
    text-shadow: 1px 1px 1px rgba(150, 150, 150, 0.9);
}
.commontop p{
    font-size:15px;
    font-weight:400;
    color:#757575;
    margin:0 10% 24px;
    line-height:26px; 
}
.commontop.white h4{
    color:#fff;
}
.commontop.white p{
    color:#fff;
}


/*---------------------------------------------------------------------*/
/* MENU SECTION
/*---------------------------------------------------------------------*/
.menu{
    background: #f5f5f5 url(../images/background/bg-big-left.png) no-repeat left bottom;
} 
.menu-inner{
    background: url(../images/background/bg-big-right.png) no-repeat right bottom;
    padding-bottom:20px; 
} 
.menu .nav-tabs {
    background: #fff;
    border:1px solid #E5E5E5;
    margin:0 10% 47px;
    padding:20px 30px;
    text-align:center;
}
.menu .nav-tabs > li {
    float:none;
    display:inline-block;
    padding:0 25px 0 0;
}
.menu .nav-tabs > li:last-child {
    padding:0 0 0 0;
}
.menu .nav-tabs > li > a{
    border:none;
    font-weight:600;
    font-size:14px;
    color:#000;
    line-height: 14px;
    margin:0 ;
    text-transform:uppercase;
    padding: 14px 25px;
    border-radius:4px;
}
.menu .nav-tabs > li > a.active,
.menu .nav-tabs > li > a.active:hover,
.menu .nav-tabs > li > a.active:focus,
.menu .nav-tabs > li > a:hover{
    color:#fff;
    background:#8C0000;	
    border:none;
} 
.menu .box{
    border:1px solid #E5E5E5;
    margin-bottom:30px;	
    background: #fff;
}
.menu .box .image{
    float:left;
}
.menu .box .caption{
    position: relative;
    border-left:1px solid #E5E5E5;
    margin-left:130px;
    padding:19px 90px 19px 15px;
    min-height:135px;
}
.menu .box .caption h4{
    font-size:16px;
    font-weight:600;
    color:#e54c2a;
    margin:0 0 4px;
}
.menu .box .caption .des{
    font-size:13px;
    font-weight:600;
    color:#000;
    margin:0;
    line-height:20px;
}
.menu .box .caption span{
    color:#757575;
}
.menu .box .caption .price{
    font-size:18px;
    font-weight:600;
    color:#8C0000;
    position: absolute;
    right: 15px;
    top: 18px;
}
.menu .box:hover{
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.20);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.20);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.20);
}
.menu-2.white-bg{
    background: #fff;
}
.menu-2.gray-bg{
    background: #f5f5f5;
}
.menu-2 .menu-inner{
    background: rgba(0,0,0,0);
}

/*---------------------------------------------------------------------*/
/* FOOTER SECTION
/*---------------------------------------------------------------------*/
footer{
    background:#8C0000;
}
footer .inner{
    padding:60px 0 60px;
}
footer .inner h5{
    color:#333;
    font-size:20px;
    font-weight:600;
    margin:0 0 30px;
    text-transform:uppercase;
    line-height:12px;
}
footer .inner ul{
    margin:0;
}
footer .inner li{
    padding:0 0 20px;
}
footer .inner li:last-child{
    padding:0 0 0px;
}
footer .inner li a,
footer .inner li{
    font-size:14px;
    color:#333;
    line-height:14px;
}
footer .inner li a:hover{
    color:#8C0000;
}
footer .inner .contact li{
    line-height:22px;
}
footer .inner .contact li i{
	color: #8C0000;
	margin-right: 15px;
	float: left;
	line-height: 24px;
}
footer .inner .contact li:first-child a i{
    margin-bottom: 40px;
}
footer .inner .insta li{
    display: inline-block;
    padding: 4px 2px;
}
footer .inner .insta li a{
    display: block;
}
footer .inner .insta li a img{
    width: 100%;
    max-width:75px; 
}
footer .footer-bottom{
    background: #8C0000;
    padding: 10px 0;
}
footer .powered p{
    color:#fff;
    font-size:14px;
    margin:17px 0 0 ;
}
footer .powered p span{
    color:#fff;
}
footer .powered .social{
    margin:22px 0 0;
}
footer .powered .social li{
    line-height:14px;
    margin: 0;
}
footer .powered .social li:last-child{
    padding:0 0px 0 0;
}
footer .powered .social li a{
    color: #fff;
    font-size: 20px;
    width: 35px;
    display: block;
    text-align: center;
}
footer .powered .social li a:hover i{
    color:#fff;
}


/*---------------------------------------------------------------------*/
/* RESPONSIVE
/*---------------------------------------------------------------------*/


@media (max-width:1500px){
    .btn-theme-alt,
    .btn-theme{
        font-size: 14px;
        height: 34px;
        line-height: 18px;
    }
    .banner-detail{
        padding: 80px 0 80px 0;
    }
    .banner-detail img{
        width: 20%;
    }
    .banner-detail h4{
        font-size: 24px;
        margin: 10px 0;
    }
    .slide-detail h4{
        font-size:20px;
        margin:5px;
    }
    .banner-detail p{
        font-size: 14px;
        line-height: 22px;
    }
    .slide-detail p {
        font-size: 13px;
        line-height: 15px;
        margin:0 5px 5px;
    }
    .slideshow img{
        min-height: 190px;
    }
    .slide-detail .btn-primary{
        height: auto;
        width: auto;
        font-size: 14px;
        padding: 5px 20px;
        line-height: 20px;
        margin-top: 10px;
    }
    .commontop h4{
	font-size: 50px;
	margin: 30px 0 10px;
    }
    .dishes{
        margin-bottom:30px; 
    }
    .menu-inner{
        padding-bottom: 0;
    }
    .order img {
        margin:10px auto 30px;
        max-width: 235px;
    }
    .order ul {
        margin: 0px 0 0;
    }
    header {
        position: relative;
        background:#000;
    }
    .top .icon li a,
    .top .social li a {
        font-size: 14px;
    }
    .top .pull-left,
    .top .pull-right{
        float:none ;
        text-align:center;
    }
    .top .icon li {
        padding: 0px 6px 0 0;
    }

    .paddleft {
        padding-left: 15px;
    }
    #menu .navbar {
        margin: 0px 0;
    }
    #menu .navbar-header{
        width: 100%;    
    }
    #menu .menutext {
        float: left;
        padding:10px 15px;
        font-size: 18px;
        color: #fff;
    }	
    #menu .navbar-toggler{
        color:#fff;
        border:1px solid #8C0000;
        padding:8px 12px;
        float: right;
        margin-top: 10px;
    }
    #menu .navbar-nav {
        margin: 7.5px 0;
        text-align: left;
    }
    #menu .nav > li {
        margin: 10px 0;
    }
    #menu .nav > li:last-child{
        margin: 10px 0;
    }
    #menu .nav > li > a {
        font-size: 14px;
        display: block;
    }
    #menu .dropdown-menu{
        background: #000;
        margin:12px 0 0 0
    }
    #menu .dropdown-menu li a {
        color: #fff;
        display: block;
    }
    #menu .dropdown .dropdown-menu {
        display: none;
    }
    #menu .dropdown.show .dropdown-menu{
        display: block;
    }
    .padd0{
        padding:0 15px;
    }
    .slide-detail {
        padding:20px 0;
        top:0%;
    }
    .button-top .btn-primary {
        font-size: 16px;
    }
    .dish .box .caption h4{
        font-size: 16px;
    }
    .dish .box .caption p{
        font-size: 20px;
    }
    .about .des, 
    .about .commontop p,
    .blog .box .caption .des,
    .blog .box .caption .text {
        font-size: 14px;
    }
    .menu .nav-tabs {
        padding: 10px 10px;
    }
    .menu .nav-tabs > li {
        padding:2px 0;
        width: 100%;
    }
    .menu .nav-tabs > li > a {
        font-size: 14px;
    }
    .menu .box .image{
        float: none;
        display: block;
        text-align: center;
    }
    .menu .box .image img{
        margin-left: auto;
        margin-right: auto;
    }
    .menu .box .caption{
        margin-left: 0;
        padding: 15px;
        text-align: center;
    }
    .menu .box .caption .price{
        position: static;
        text-align: center;
        margin-top: 10px;
    }
    .commontop p {
        margin: 0 0 24px;
    }

    footer .inner {
        padding: 15px 0;
        text-align: center;
    }
    footer .inner h5 {
        margin: 30px 0 15px 0;
    }
    footer .inner li a, 
    footer .inner li, 
    footer .powered p {
        font-size: 14px;
    }
    footer .powered .text-right,
    footer .powered .text-center{
        text-align:center; 	
    }
    footer .powered img{
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    footer .inner ul{
        margin-bottom: 10px;
    }
    footer .inner .contact li i{
        float: none;
    }
    footer .powered .social{
        text-align: center;
    }
    footer .powered .social li:last-child,
    footer .powered .social li{
        padding: 0 10px;
    }
    footer .powered .social li a{
        font-size: 17px;
        width: 17px;
    }
    .bottom-top{
        display: none !important;
    }
    .order ul li p{
        margin:0px 0 0 0;
    }
    .bread-crumb {
        min-height: 70px;
    }
    .commontop p,
    .team .box .caption p {
	font-size: 16px;
    }
    .team ul li {
        margin-right: 10px;
    }
    .team .box {
        margin:0 0 20px; 
    }
    .team .box img{
        width:100%; 
    }
    .menu .box .caption .des {
        font-size: 14px;
    }
    .sidebar-box .latest img{
        margin: 0 8px 0 0px;
        float: left;
    }
    .sidebar-box .latest .caption{
        text-align: left;
    }
    .sidebar-box .gallery ul li {
        width: 32.1%;
    }
    .sidebar-box .gallery ul li img{
        width:100%;
    }
    .sidebar-box .tag li a {
        font-size: 14px;
    }
    .order ul li {
        padding: 0 15px 0 0;
        vertical-align: top;
    }
    .order ul li:last-child{
        max-width: 90px;
    }
    .order .search-icon .form-group {
        display: inline-block;
    }
    .order .search-icon .form-group input{
        margin:0 0 20px;
        height: 34px;
    }
    .order .search-icon .btn{
        margin-left:0;
    }
    footer .inner .contact li:first-child a i {
        margin-bottom: 15px;
    }
    .pagination li:first-child a,
    .pagination li:last-child a {
        padding: 5px;
    }
    .pagination li{
        padding: 0;
    }
    .pagination li a{
        padding: 8px;
    }
    .top .icon li .dropdown-menu{
        left:0;
    }
    .service{
        background: #fff;
    }
    .service .box{
        margin-bottom: 30px;
    }
    .service .box span{
        font-size: 60px;
    }
    .page-not-found .error-content h2{
        font-size: 100px;
    }
    .shop{
        margin-top: 30px;
    }
    .sort {
        margin-bottom: 30px;
        margin-top: 30px;
    }
    .sort .form-group {
        margin-bottom: 20px;
    }
}

@media (max-width:576px){



}


@media (min-width:320px) and  (max-width:670px){
    .top .icon li a, 
    .top .social li a,
    #form-language .btn-link {
        font-size: 10px;
    }
}
@media (min-width:320px) and  (max-width:414px){

    .slide-detail p {
        height: 29px;
        overflow: hidden;
    }
    .order .search-icon input {
        width: 185px;
    }
    .order .search-icon .btn i {
        margin-right: 5px;
    }

}
